Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FDiffPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FDiffPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **Diff** [[Help:WikiPlugin|plugin]] displays differences between revisions of a wiki page.

== Usage ==

{{{
<<Diff arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **pagename**
| The page to execute upon
| current pagename
|-
| **version**
| The newest version of the page
| latest version
|-
| **previous**
| author, minor or major
| major
|}

== Examples ==

{{{
<<Diff pagename=HomePage>>
}}}

<<Diff pagename=HomePage>>

{{{
<<Diff pagename=HomePage version=4>>
}}}

<<Diff pagename=HomePage version=4>>

{{{
<<Diff pagename=HomePage version=4 previous=minor>>
}}}

<<Diff pagename=HomePage version=4 previous=minor>>

{{{
<<Diff pagename=HomePage previous=author>>
}}}

<<Diff pagename=HomePage previous=author>>

== Author ==
* [[PhpWiki:ReiniUrban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
